BODY { padding: 0; font-size: 15px; }
FORM.data-input { display: block; }
DIV.main { width: 100%; }
DIV.main-banner { width: auto; padding: 10px; background-image: url(http://nemostar.pairsite.com/computing/2015/main-logo.jpg); background-repeat: no-repeat; background-position: center; height: 32px; }
UL.navigation LI { padding: 0.5em; }
DIV.body { width: auto;  }
DIV.footer { width: auto; }
DIV.main-column { display: block; width: auto; }
DIV.feature-column { display: block; width: auto; padding: 0; }
DIV.feature-item { width: auto; }
DIV.feature-item IMG { display: none; }
DIV.data-input { }
DIV.data-input-item:hover { }
DIV.data-input-caption { display: block; width: 100%; }
DIV.data-input-caption-span { display: block; width: 100%; height: 2.0em; }
DIV.data-input-entry { display: block; }
DIV.data-input-text { }
FIELDSET.data-input { border-radius: 4px; }
LABEL.checkbox { height: 2.0em; padding-top: 0.5em; }
LABEL.radio { height: 2.0em; margin-top: 1px; padding-top: 0.5em; }
DIV.telephone-banner { padding: 0 1em; }
P.telephone { font-size: 2.25em; padding-right: 0.25em; border-radius: 4px; border-width: 1px; border-style: solid; border-color: green; }
P.telephone-footer { font-size: 0.75em; }
A.telephone-link { text-decoration: none; background-color: transparent; }
A.telephone-link:link { color: green; }
A.telephone-link:visited { color: green; }
A.telephone-link:hover { color: green; }
A.telephone-link:active { color: green; background-color: yellow; }
